
<!DOCTYPE html>
<html class="" lang="en-US" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">
<head>
	
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

	
	<!--[if lte IE 8]>
	<script type="text/javascript" src="https://flowalchemy.com/wp-content/themes/Avada/assets/js/html5shiv.js"></script>
	<![endif]-->

	
	<meta name="viewport" content="width=device-width, initial-scale=1" />
							<script>
							/* You can add more configuration options to webfontloader by previously defining the WebFontConfig with your options */
							if ( typeof WebFontConfig === "undefined" ) {
								WebFontConfig = new Object();
							}
							WebFontConfig['google'] = {families: ['PT+Sans:400', 'Oleo+Script:400', 'PT+Sans+Narrow:400&subset=latin']};

							(function() {
								var wf = document.createElement( 'script' );
								wf.src = 'https://ajax.googleapis.com/ajax/libs/webfont/1.5.3/webfont.js';
								wf.type = 'text/javascript';
								wf.async = 'true';
								var s = document.getElementsByTagName( 'script' )[0];
								s.parentNode.insertBefore( wf, s );
							})();
						</script>
						<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v19.4 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Flow Alchemy | Learn to Manifest the Life You Want</title>
	<meta name="description" content="Are you ready to make your dreams a reality? Learn to manifest the life you want and master the Heroine&#039;s Journey to meaning, purpose, and passion." />
	<link rel="canonical" href="https://flowalchemy.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Flow Alchemy | Learn to Manifest the Life You Want" />
	<meta property="og:description" content="Are you ready to make your dreams a reality? Learn to manifest the life you want and master the Heroine&#039;s Journey to meaning, purpose, and passion." />
	<meta property="og:url" content="https://flowalchemy.com/" />
	<meta property="og:site_name" content="Flow Alchemy" />
	<meta property="article:modified_time" content="2022-12-21T19:51:53+00:00" />
	<meta property="og:image" content="https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true.png" />
	<meta name="twitter:card" content="summary" />
	<meta name="twitter:label1" content="Est. reading time" />
	<meta name="twitter:data1" content="10 minutes" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"Organization","@id":"https://flowalchemy.com/#organization","name":"Flow Alchemy","url":"https://flowalchemy.com/","sameAs":[],"logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://flowalchemy.com/#/schema/logo/image/","url":"https://secureservercdn.net/198.71.233.202/uvc.060.myftpupload.com/wp-content/uploads/2016/09/flow-alchemy-fav-icon.png?time=1659657899","contentUrl":"https://secureservercdn.net/198.71.233.202/uvc.060.myftpupload.com/wp-content/uploads/2016/09/flow-alchemy-fav-icon.png?time=1659657899","width":30,"height":30,"caption":"Flow Alchemy"},"image":{"@id":"https://flowalchemy.com/#/schema/logo/image/"}},{"@type":"WebSite","@id":"https://flowalchemy.com/#website","url":"https://flowalchemy.com/","name":"Flow Alchemy","description":"Make Your Dream Your Reality","publisher":{"@id":"https://flowalchemy.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://flowalchemy.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://flowalchemy.com/#primaryimage","url":"https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true.png","contentUrl":"https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true.png","width":426,"height":426},{"@type":"WebPage","@id":"https://flowalchemy.com/","url":"https://flowalchemy.com/","name":"Flow Alchemy | Learn to Manifest the Life You Want","isPartOf":{"@id":"https://flowalchemy.com/#website"},"about":{"@id":"https://flowalchemy.com/#organization"},"primaryImageOfPage":{"@id":"https://flowalchemy.com/#primaryimage"},"image":{"@id":"https://flowalchemy.com/#primaryimage"},"thumbnailUrl":"https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true.png","datePublished":"2016-09-07T09:35:32+00:00","dateModified":"2022-12-21T19:51:53+00:00","description":"Are you ready to make your dreams a reality? Learn to manifest the life you want and master the Heroine's Journey to meaning, purpose, and passion.","breadcrumb":{"@id":"https://flowalchemy.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://flowalchemy.com/"]}]},{"@type":"BreadcrumbList","@id":"https://flowalchemy.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]}]}</script>
	<meta name="msvalidate.01" content="C50EDCE4999B06C93F6FF146249D5D3E" />
	<meta name="google-site-verification" content="hdvxLEtWqeAfVUyZf4gtBprqPdFzSzvZQmNwtAu3jVg" />
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Flow Alchemy &raquo; Feed" href="https://flowalchemy.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Flow Alchemy &raquo; Comments Feed" href="https://flowalchemy.com/comments/feed/" />
			<link rel="shortcut icon" href="//flowalchemy.com/wp-content/uploads/2016/09/flow-alchemy-favicon.png" type="image/x-icon" />
					<!-- For iPad Retina display -->
			<link rel="apple-touch-icon-precomposed" sizes="144x144" href="">
		
		<meta property="og:title" content="Home"/>
		<meta property="og:type" content="article"/>
		<meta property="og:url" content="https://flowalchemy.com/"/>
		<meta property="og:site_name" content="Flow Alchemy"/>
		<meta property="og:description" content="Do you want to transform your dreams into your real life?     I believe we each have the ability to bring our deepest inner desires out into external reality while we are here having our human experiences on planet"/>

									<meta property="og:image" content="https://flowalchemy.com/wp-content/uploads/2016/10/logo-menu.png"/>
					<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/flowalchemy.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://flowalchemy.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://flowalchemy.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.6.1' type='text/css' media='all' />
<link rel='stylesheet' id='avada-parent-stylesheet-css' href='https://flowalchemy.com/wp-content/themes/Avada/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='avada-stylesheet-css' href='https://flowalchemy.com/wp-content/themes/Avada-Child-Theme/style.css?ver=1.0.0' type='text/css' media='all' />
<!--[if lte IE 9]>
<link rel='stylesheet' id='avada-shortcodes-css' href='https://flowalchemy.com/wp-content/themes/Avada/shortcodes.css?ver=1.0.0' type='text/css' media='all' />
<![endif]-->
<link rel='stylesheet' id='fontawesome-css' href='https://flowalchemy.com/wp-content/themes/Avada/assets/fonts/fontawesome/font-awesome.css?ver=1.0.0' type='text/css' media='all' />
<!--[if lte IE 9]>
<link rel='stylesheet' id='avada-IE-fontawesome-css' href='https://flowalchemy.com/wp-content/themes/Avada/assets/fonts/fontawesome/font-awesome.css?ver=1.0.0' type='text/css' media='all' />
<![endif]-->
<!--[if lte IE 8]>
<link rel='stylesheet' id='avada-IE8-css' href='https://flowalchemy.com/wp-content/themes/Avada/assets/css/ie8.css?ver=1.0.0' type='text/css' media='all' />
<![endif]-->
<!--[if IE]>
<link rel='stylesheet' id='avada-IE-css' href='https://flowalchemy.com/wp-content/themes/Avada/assets/css/ie.css?ver=1.0.0' type='text/css' media='all' />
<![endif]-->
<link rel='stylesheet' id='avada-iLightbox-css' href='https://flowalchemy.com/wp-content/themes/Avada/ilightbox.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='avada-animations-css' href='https://flowalchemy.com/wp-content/themes/Avada/animations.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='avada-dynamic-css-css' href='//flowalchemy.com/wp-content/uploads/avada-styles/avada-5.css?timestamp=1671652339&#038;ver=6.4.3' type='text/css' media='all' />
<script type="text/javascript" src="https://flowalchemy.com/wp-content/plugins/enable-jquery-migrate-helper/js/jquery/jquery-1.12.4-wp.js?ver=1.12.4-wp" id="jquery-core-js"></script>
<script type="text/javascript" src="https://flowalchemy.com/wp-content/plugins/enable-jquery-migrate-helper/js/jquery-migrate/jquery-migrate-1.4.1-wp.js?ver=1.4.1-wp" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://flowalchemy.com/wp-json/" /><link rel="alternate" type="application/json" href="https://flowalchemy.com/wp-json/wp/v2/pages/5" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://flowalchemy.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://flowalchemy.com/' />
<link rel="alternate" type="application/json+oembed" href="https://flowalchemy.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fflowalchemy.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://flowalchemy.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fflowalchemy.com%2F&#038;format=xml" />
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style><!--[if IE 9]> <script>var _fusionParallaxIE9 = true;</script> <![endif]-->
	
	<!--[if lte IE 8]>
	<script type="text/javascript">
	jQuery(document).ready(function() {
	var imgs, i, w;
	var imgs = document.getElementsByTagName( 'img' );
	for( i = 0; i < imgs.length; i++ ) {
		w = imgs[i].getAttribute( 'width' );
		imgs[i].removeAttribute( 'width' );
		imgs[i].removeAttribute( 'height' );
	}
	});
	</script>

	<script src="https://flowalchemy.com/wp-content/themes/Avada/assets/js/excanvas.js"></script>

	<![endif]-->

	<!--[if lte IE 9]>
	<script type="text/javascript">
	jQuery(document).ready(function() {

	// Combine inline styles for body tag
	jQuery('body').each( function() {
		var combined_styles = '<style type="text/css">';

		jQuery( this ).find( 'style' ).each( function() {
			combined_styles += jQuery(this).html();
			jQuery(this).remove();
		});

		combined_styles += '</style>';

		jQuery( this ).prepend( combined_styles );
	});
	});
	</script>

	<![endif]-->

	<script type="text/javascript">
		var doc = document.documentElement;
		doc.setAttribute('data-useragent', navigator.userAgent);
	</script>

	
	</head>
<body class="home page-template page-template-100-width page-template-100-width-php page page-id-5 fusion-body no-mobile-slidingbar no-mobile-totop mobile-logo-pos-left layout-wide-mode menu-text-align-center mobile-menu-design-modern fusion-image-hovers fusion-show-pagination-text">
				<div id="wrapper" class="">
		<div id="home" style="position:relative;top:1px;"></div>
				
				
		<div id="sliders-container">
					</div>
				<img src="https://flowalchemy.com/wp-content/uploads/2016/09/flow-alchemy-home-page.png" style="width: 100%" alt="Banner" />
			<div class="fusion-header-wrapper">
				<div class="fusion-header-v1 fusion-logo-left fusion-sticky-menu-1 fusion-sticky-logo-1 fusion-mobile-logo- fusion-mobile-menu-design-modern ">
					<div class="fusion-header-sticky-height"></div>
<div class="fusion-header">
	<div class="fusion-row">
		<div class="fusion-logo" data-margin-top="20px" data-margin-bottom="20px" data-margin-left="0px" data-margin-right="0px">
				<a class="fusion-logo-link" href="https://flowalchemy.com">
						<img src="//flowalchemy.com/wp-content/uploads/2016/10/logo-menu.png" width="227" height="51" alt="Flow Alchemy" class="fusion-logo-1x fusion-standard-logo" />

							<img src="//flowalchemy.com/wp-content/uploads/2016/10/logo-menu.png" width="227" height="51" alt="Flow Alchemy" class="fusion-standard-logo fusion-logo-2x" />
			
			<!-- mobile logo -->
			
			<!-- sticky header logo -->
											<img src="//flowalchemy.com/wp-content/uploads/2016/10/logo-menu.png" width="227" height="51" alt="Flow Alchemy" class="fusion-logo-1x fusion-sticky-logo-1x" />

									<img src="//flowalchemy.com/wp-content/uploads/2016/10/logo-menu.png" width="227" height="51" alt="Flow Alchemy" class="fusion-logo-2x fusion-sticky-logo-2x" />
									</a>
		</div>
		<div class="fusion-main-menu"><ul id="menu-main" class="fusion-menu"><li  id="menu-item-3798"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3798"  ><a  href="https://flowalchemy.com/discovery-session/"><span class="menu-text">DISCOVERY SESSION</span></a></li><li  id="menu-item-244"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-244"  ><a  href="https://flowalchemy.com/about/"><span class="menu-text">ABOUT</span></a></li><li  id="menu-item-191"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-191"  ><a  href="https://flowalchemy.com/coaching/"><span class="menu-text">COACHING</span></a></li><li  id="menu-item-273"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-273"  ><a  href="https://flowalchemy.com/shop/"><span class="menu-text">SHOP</span></a></li><li  id="menu-item-104"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-104"  ><a  href="https://flowalchemy.com/articles/"><span class="menu-text">BLOG</span></a></li><li  id="menu-item-3876"  class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3876"  ><a  href="https://flowalchemy.com/rave-reviews/"><span class="menu-text">RAVE REVIEWS</span></a></li></ul></div><div class="fusion-main-menu fusion-sticky-menu"><ul id="menu-main-menu-1" class="fusion-menu"><li   class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3798"  ><a  href="https://flowalchemy.com/discovery-session/"><span class="menu-text">DISCOVERY SESSION</span></a></li><li   class="menu-item menu-item-type-post_type menu-item-object-page menu-item-244"  ><a  href="https://flowalchemy.com/about/"><span class="menu-text">ABOUT</span></a></li><li   class="menu-item menu-item-type-post_type menu-item-object-page menu-item-191"  ><a  href="https://flowalchemy.com/coaching/"><span class="menu-text">COACHING</span></a></li><li   class="menu-item menu-item-type-post_type menu-item-object-page menu-item-273"  ><a  href="https://flowalchemy.com/shop/"><span class="menu-text">SHOP</span></a></li><li   class="menu-item menu-item-type-post_type menu-item-object-page menu-item-104"  ><a  href="https://flowalchemy.com/articles/"><span class="menu-text">BLOG</span></a></li><li   class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3876"  ><a  href="https://flowalchemy.com/rave-reviews/"><span class="menu-text">RAVE REVIEWS</span></a></li></ul></div>			<div class="fusion-mobile-menu-icons">
							<a href="#" class="fusion-icon fusion-icon-bars"></a>
		
		
			</div>


<div class="fusion-mobile-nav-holder"></div>

	<div class="fusion-mobile-nav-holder fusion-mobile-sticky-nav-holder"></div>
	</div>
</div>
				</div>
				<div class="fusion-clearfix"></div>
			</div>
			
							
		
		
						<div id="main" class="clearfix width-100" style="padding-left:30px;padding-right:30px">
			<div class="fusion-row" style="max-width:100%;"><div id="content" class="full-width">
			<div id="post-5" class="post-5 page type-page status-publish hentry">
			
			<span class="entry-title" style="display: none;">
			Home		</span>
	
			<span class="vcard" style="display: none;">
			<span class="fn">
				<a href="https://flowalchemy.com/author/admin/" title="Posts by admin" rel="author">admin</a>			</span>
		</span>
	
			<span class="updated" style="display:none;">
			2022-12-21T19:51:53+00:00		</span>
	
						<div class="post-content">
				<div class="fusion-fullwidth fullwidth-box fusion-fullwidth-1  fusion-parallax-none nonhundred-percent-fullwidth" style="border-color:#eae9e9;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:20px;padding-top:20px;padding-left:30px;padding-right:30px;padding-left:30px !important;padding-right:30px !important;background-color:rgba(255,255,255,0);"><style type="text/css" scoped="scoped">.fusion-fullwidth-1 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }</style><div class="fusion-row"><div class="fusion-title title fusion-sep-none fusion-title-center fusion-title-size-one" style="margin-top:0px;margin-bottom:31px;"><h1 class="title-heading-center">Do you want to transform your dreams into your real life?</h1></div><div class="fusion-one-half fusion-layout-column fusion-spacing-yes" style="margin-top:0px;margin-bottom:20px;"><div class="fusion-column-wrapper fusion-animated" data-animationType="fadeInLeft" data-animationDuration="1" data-animationOffset="50%"><div class="fusion-column-table"><div class="fusion-column-tablecell"><p><img fetchpriority="high" decoding="async" class="alignleft wp-image-24 size-full" src="https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true.png" alt="dreams-come-true: manifest the life you want" width="426" height="426" srcset="https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true-66x66.png 66w, https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true-150x150.png 150w, https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true-200x200.png 200w, https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true-300x300.png 300w, https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true-400x400.png 400w, https://flowalchemy.com/wp-content/uploads/2016/09/dreams-come-true.png 426w" sizes="(max-width: 426px) 100vw, 426px" /></p>
<div class="fusion-clearfix"></div></div></div></div></div><div class="fusion-one-half fusion-layout-column fusion-column-last fusion-spacing-yes fusion-hide-on-mobile" style="margin-top:0px;margin-bottom:20px;"><div class="fusion-column-wrapper fusion-animated" data-animationType="fadeInRight" data-animationDuration="1" data-animationOffset="50%"><div class="fusion-column-table"><div class="fusion-column-tablecell"><div class="fusion-sep-clear"></div><div class="fusion-separator fusion-full-width-sep sep-none" style="border-color:#e0dede;margin-left: auto;margin-right: auto;margin-top:15px;"></div><p> I believe we each have the ability to bring our deepest inner desires out into external reality while we are here having our human experiences on planet Earth. I believe in the power of manifestation&#8211;the many subtle practical and magical things we can do and the mindset we can cultivate to create possibility.</p>
<p>My training as a therapist is in <strong>cognitive behavioral therapy</strong>&#8211;an approach that involves the process of mindfully watching our thoughts and actions and deciding if they are helpful to our ultimate visions. It is through this process that we can alchemically transform our inner thoughts and the way we show up in the world in order to bring about true external change. This ultimately changes our feeling states, allowing us to be a match for the things we want to experience. This is the very practical part  of the process that when combined with intention setting, creative visualization, and the cultivation of synchronicity can truly manifest what I call &#8220;<em><strong>flow alchemy</strong></em>&#8220;, that is being in the flow of the transformation you desire. This is the foundation of the container that I offer in my coaching practice.</p>
<p>For those who enjoy the support and guidance of tarot, I also offer tarot readings separate from coaching and within the coaching packages I offer. One of the most beautiful things about tarot is that it can be used in so many ways—to make decisions, to manifest change, to get in touch with intuitive feelings…maybe even to predict the future. You may be struggling with a decision right now, trying to manifest a specific situation—but running up against doubts and difficulties, feeling lost and frustrated. A tarot reading can help you see you the big picture and whether you&#8217;re moving in the right direction. Coaching is a great way to get support with the outcome you are seeking beyond that.</p>
<p><strong>My name is Christine Erica and I’m an Intuitive Coach and Tarot Reader. </strong> I also have a background as a Psychotherapist with two Master’s degrees in Neuropsychology and Counseling. Even though I am offering coaching rather than counseling here, please know that I am bringing this additional background and knowledge to my readings and coaching sessions with you!</p>
<p><strong>First Step: If you&#8217;d like to see if we&#8217;re a match for the support I can offer with these approaches through Coaching, I offer a free 30 minute Discovery Session.</strong> We’ll talk about your goals, the main obstacles keeping you from manifesting your desires, where it all falls on the map of your Heroine’s Journey if that feels relevant, and draw a Tarot/oracle card for guidance. </p>
<div class="fusion-sep-clear"></div><div class="fusion-separator fusion-full-width-sep sep-none" style="border-color:#e0dede;margin-left: auto;margin-right: auto;margin-top:10px;"></div><div class="fusion-button-wrapper fusion-alignleft"><style type="text/css" scoped="scoped">.fusion-button.button-1 .fusion-button-text, .fusion-button.button-1 i {color:#ffffff;}.fusion-button.button-1 {border-width:0px;border-color:#ffffff;}.fusion-button.button-1 .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-1:hover .fusion-button-text, .fusion-button.button-1:hover i,.fusion-button.button-1:focus .fusion-button-text, .fusion-button.button-1:focus i,.fusion-button.button-1:active .fusion-button-text, .fusion-button.button-1:active{color:#ffffff;}.fusion-button.button-1:hover, .fusion-button.button-1:focus, .fusion-button.button-1:active{border-width:0px;border-color:#ffffff;}.fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-button.button-1:active .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-1{background: #a41c2d;}.fusion-button.button-1:hover,.button-1:focus,.fusion-button.button-1:active{background: #a41c2d;}.fusion-button.button-1{width:auto;}</style><a class="fusion-button button-flat button-square button-xlarge button-default button-1" target="_self" href="https://flowalchemy.com/discovery-session"><span class="fusion-button-text">MAKE IT REAL</span></a></div><div class="fusion-clearfix"></div></div></div></div></div><div class="fusion-clearfix"></div><div class="fusion-sep-clear"></div><div class="fusion-separator fusion-full-width-sep sep-none" style="border-color:#e0dede;margin-left: auto;margin-right: auto;margin-top:25px;"></div></div></div><div class="fusion-fullwidth fullwidth-box fusion-fullwidth-2  fusion-parallax-none nonhundred-percent-fullwidth fusion-hide-on-mobile" style="border-color:#eae9e9;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:20px;padding-top:20px;padding-left:30px;padding-right:30px;padding-left:30px !important;padding-right:30px !important;background-color:#41398f;"><style type="text/css" scoped="scoped">.fusion-fullwidth-2 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }</style><div class="fusion-row"><p><img decoding="async" class="alignleft wp-image-9" src="https://flowalchemy.com/wp-content/uploads/2016/09/stacey-teacher.png" alt="manifest the life you want" width="245" height="245" srcset="https://flowalchemy.com/wp-content/uploads/2016/09/stacey-teacher-66x66.png 66w, https://flowalchemy.com/wp-content/uploads/2016/09/stacey-teacher-150x150.png 150w, https://flowalchemy.com/wp-content/uploads/2016/09/stacey-teacher-200x200.png 200w, https://flowalchemy.com/wp-content/uploads/2016/09/stacey-teacher.png 234w" sizes="(max-width: 245px) 100vw, 245px" /></p>
<p><span style="color: #ffffff;"> I have become more aware of what’s going on in my head, why I’m feeling more deeply than other people, and how to deal with the anxiety attacks. As a result I’ve become more relaxed, calm, even optimistic and trusting. I developed a habit of daily yoga and meditations, learned to let go of negative thoughts and feelings, and I started to love myself more.</span><br />
<span style="color: #ffffff;"> I can definitely say that my life has improved since our first session – it got better even during it. So I am sure now that if I ever have any goal again in my life, there’s a person who can hear me out and help me achieve whatever I set out for myself. Thank you a thousand times!</span></p>
<p><span style="color: #ffffff;">– Stacey, English Teacher</span></p>
</div></div><div class="fusion-fullwidth fullwidth-box fusion-fullwidth-3  fusion-parallax-none hundred-percent-fullwidth fusion-nonzero-padding mobile" style="border-color:#eae9e9;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:20px;padding-top:20px;padding-left:30px;padding-right:30px;background-color:#41398f;"><style type="text/css" scoped="scoped">.fusion-fullwidth-3, .fusion-fullwidth-3.fusion-section-separator {
                        padding-left: 30px !important;
                        padding-right: 30px !important;
                    }@media only screen and (max-width: 1100px) {.fusion-fullwidth-3, .fusion-fullwidth-3.fusion-section-separator {
                                margin-left: -30px !important;
                                margin-right: -30px !important;
                            }}</style><div class="fusion-row"><p><img decoding="async" class="aligncenter wp-image-9" src="https://flowalchemy.com/wp-content/uploads/2016/09/stacey-teacher.png" alt="manifest the life you want" width="245" height="245" srcset="https://flowalchemy.com/wp-content/uploads/2016/09/stacey-teacher-66x66.png 66w, https://flowalchemy.com/wp-content/uploads/2016/09/stacey-teacher-150x150.png 150w, https://flowalchemy.com/wp-content/uploads/2016/09/stacey-teacher-200x200.png 200w, https://flowalchemy.com/wp-content/uploads/2016/09/stacey-teacher.png 234w" sizes="(max-width: 245px) 100vw, 245px" /></p>
<p><span style="color: #ffffff;">I have become more aware of what’s going on in my head, why I’m feeling more deeply than other people, and how to deal with the anxiety attacks. As a result I’ve become more relaxed, calm, even optimistic and trusting. I developed a habit of daily yoga and meditations, learned to let go of negative thoughts and feelings, and I started to love myself more.</span><br />
<span style="color: #ffffff;"> I can definitely say that my life has improved since our first session – it got better even during it. So I am sure now that if I ever have any goal again in my life, there’s a person who can hear me out and help me achieve whatever I set out for myself. Thank you a thousand times!</span></p>
<p><span style="color: #ffffff;"> – Stacey, English Teacher</span></p>
</div></div><div class="fusion-fullwidth fullwidth-box fusion-fullwidth-4  fusion-parallax-none nonhundred-percent-fullwidth" style="border-color:#eae9e9;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:20px;padding-top:20px;padding-left:30px;padding-right:30px;padding-left:30px !important;padding-right:30px !important;background-color:rgba(255,255,255,0);background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-ms-filter: &quot;progid:DXImageTransform.Microsoft.AlphaImageLoader(src=&#039;https://flowalchemy.com/wp-content/uploads/2016/09/flow-alchemy-background.png&#039;, sizingMethod=&#039;scale&#039;)&quot;;background-image: url(https://flowalchemy.com/wp-content/uploads/2016/09/flow-alchemy-background.png);"><style type="text/css" scoped="scoped">.fusion-fullwidth-4 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }</style><div class="fusion-row"><div class="fusion-one-half fusion-layout-column fusion-spacing-yes" style="margin-top:0px;margin-bottom:20px;"><div class="fusion-column-wrapper fusion-animated" data-animationType="fadeInLeft" data-animationDuration="1" data-animationOffset="50%"><div class="fusion-column-table"><div class="fusion-column-tablecell"><h1><img loading="lazy" decoding="async" class="wp-image-4115  aligncenter" src="https://flowalchemy.com/wp-content/uploads/2022/10/Profile-Photo-Red.jpg" alt="" width="368" height="368" srcset="https://flowalchemy.com/wp-content/uploads/2022/10/Profile-Photo-Red-66x66.jpg 66w, https://flowalchemy.com/wp-content/uploads/2022/10/Profile-Photo-Red-150x150.jpg 150w, https://flowalchemy.com/wp-content/uploads/2022/10/Profile-Photo-Red-200x200.jpg 200w, https://flowalchemy.com/wp-content/uploads/2022/10/Profile-Photo-Red.jpg 206w" sizes="(max-width: 368px) 100vw, 368px" /></h1>
<div class="fusion-clearfix"></div></div></div></div></div><div class="fusion-one-half fusion-layout-column fusion-column-last fusion-spacing-yes" style="margin-top:0px;margin-bottom:20px;"><div class="fusion-column-wrapper fusion-animated" data-animationType="fadeInRight" data-animationDuration="1" data-animationOffset="50%"><div class="fusion-column-table"><div class="fusion-column-tablecell"><h1>Hi, I&#8217;m Christine,</h1>
<h1>Founder of Flow Alchemy</h1>
<p>I founded Flow Alchemy as a platform to guide you in your Heroine’s Journey crafting the life of your dreams. I will support you in reading the signs and synchronicities found along your path to manifesting the vast power of your imagination.</p>
<p>I am dedicated to helping conscious, highly sensitive people like you make your vision for the world a reality. With the simple, yet powerful process of Flow Alchemy (using a combination of creative visualization, the Heroine&#8217;s Journey map, tarot, and cognitive-behavioral approaches), you can use your sensitivity and awareness in a positive, creative way, ultimately leading a life of meaning, purpose, and passion.</p>
<div class="fusion-sep-clear"></div><div class="fusion-separator fusion-full-width-sep sep-none" style="border-color:#e0dede;margin-left: auto;margin-right: auto;margin-top:10px;"></div><div class="fusion-button-wrapper fusion-alignleft"><style type="text/css" scoped="scoped">.fusion-button.button-2 .fusion-button-text, .fusion-button.button-2 i {color:#ffffff;}.fusion-button.button-2 {border-width:0px;border-color:#ffffff;}.fusion-button.button-2 .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-2:hover .fusion-button-text, .fusion-button.button-2:hover i,.fusion-button.button-2:focus .fusion-button-text, .fusion-button.button-2:focus i,.fusion-button.button-2:active .fusion-button-text, .fusion-button.button-2:active{color:#ffffff;}.fusion-button.button-2:hover, .fusion-button.button-2:focus, .fusion-button.button-2:active{border-width:0px;border-color:#ffffff;}.fusion-button.button-2:hover .fusion-button-icon-divider, .fusion-button.button-2:hover .fusion-button-icon-divider, .fusion-button.button-2:active .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-2{background: #a41c2d;}.fusion-button.button-2:hover,.button-2:focus,.fusion-button.button-2:active{background: #a41c2d;}.fusion-button.button-2{width:auto;}</style><a class="fusion-button button-flat button-square button-xlarge button-default button-2" target="_self" href="https://flowalchemy.com/about/"><span class="fusion-button-text">THE FLOW ALCHEMY STORY</span></a></div><div class="fusion-clearfix"></div></div></div></div></div><div class="fusion-clearfix"></div></div></div><div class="fusion-fullwidth fullwidth-box fusion-fullwidth-5  fusion-parallax-fixed nonhundred-percent-fullwidth" style="border-color:#eae9e9;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:40px;padding-top:40px;padding-left:15%;padding-right:15%;padding-left:15% !important;padding-right:15% !important;background-attachment:fixed;background-color:rgba(255,255,255,0);background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-ms-filter: &quot;progid:DXImageTransform.Microsoft.AlphaImageLoader(src=&#039;https://flowalchemy.com/wp-content/uploads/2016/09/flow-alchemy-sky.png&#039;, sizingMethod=&#039;scale&#039;)&quot;;background-image: url(https://flowalchemy.com/wp-content/uploads/2016/09/flow-alchemy-sky.png);"><style type="text/css" scoped="scoped">.fusion-fullwidth-5 {
                            padding-left: 15% !important;
                            padding-right: 15% !important;
                        }</style><div class="fusion-row"><h1 style="text-align: center;">Ask and You Shall Receive</h1>
<p style="text-align: center;">With my background in neuropsychology and years of experience as an intuitive life coach and psychotherapist, I will teach you how to interpret the symbols in your cards and life and also the science behind manifesting – and exactly how to put that into practice. Using a wide range of simple, yet powerful tools, you will quickly learn the art of manifesting your heart’s deepest desires.</p>
</div></div><div class="fusion-fullwidth fullwidth-box fusion-fullwidth-6  fusion-parallax-none nonhundred-percent-fullwidth" style="border-color:#eae9e9;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:40px;padding-top:40px;padding-left:30px;padding-right:30px;padding-left:30px !important;padding-right:30px !important;background-color:rgba(255,255,255,0);"><style type="text/css" scoped="scoped">.fusion-fullwidth-6 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }</style><div class="fusion-row"><div class="fusion-sep-clear"></div><div class="fusion-separator fusion-full-width-sep sep-none" style="border-color:#e0dede;margin-left: auto;margin-right: auto;margin-top:25px;"></div><div class="fusion-title title fusion-sep-none fusion-title-center fusion-title-size-one" style="margin-top:0px;margin-bottom:31px;"><h1 class="title-heading-center">Working with me one-on-one, you will:</h1></div><h3 style="text-align: center;">Discover exactly what’s holding you back from living your dreams</h3>
<h3 style="text-align: center;">Learn effective tools and techniques to make them real</h3>
<h3 style="text-align: center;">Decipher the messages from synchronicities and dreams</h3>
<h3 style="text-align: center;">Develop the power of your intuition to follow the true flow of life</h3>
<h3 style="text-align: center;">Get personal support and guidance all throughout your Heroine’s Journey.<br />
Join me on this incredible adventure. Dive within and rise above to create the life you truly deserve.</h3>
<div class="fusion-sep-clear"></div><div class="fusion-separator fusion-full-width-sep sep-none" style="border-color:#e0dede;margin-left: auto;margin-right: auto;margin-top:10px;"></div><div class="fusion-button-wrapper fusion-aligncenter"><style type="text/css" scoped="scoped">.fusion-button.button-3 .fusion-button-text, .fusion-button.button-3 i {color:#ffffff;}.fusion-button.button-3 {border-width:0px;border-color:#ffffff;}.fusion-button.button-3 .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-3:hover .fusion-button-text, .fusion-button.button-3:hover i,.fusion-button.button-3:focus .fusion-button-text, .fusion-button.button-3:focus i,.fusion-button.button-3:active .fusion-button-text, .fusion-button.button-3:active{color:#ffffff;}.fusion-button.button-3:hover, .fusion-button.button-3:focus, .fusion-button.button-3:active{border-width:0px;border-color:#ffffff;}.fusion-button.button-3:hover .fusion-button-icon-divider, .fusion-button.button-3:hover .fusion-button-icon-divider, .fusion-button.button-3:active .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-3{background: #a41c2d;}.fusion-button.button-3:hover,.button-3:focus,.fusion-button.button-3:active{background: #a41c2d;}.fusion-button.button-3{width:auto;}</style><a class="fusion-button button-flat button-square button-xlarge button-default button-3 fusion-animated" data-animationType="zoomIn" data-animationDuration="1" data-animationOffset="100%" target="_self" href="https://flowalchemy.com/discovery-session/"><span class="fusion-button-text">DISCOVER YOUR DREAM LIFE</span></a></div><div class="fusion-sep-clear"></div><div class="fusion-separator fusion-full-width-sep sep-none" style="border-color:#e0dede;margin-left: auto;margin-right: auto;margin-top:25px;"></div></div></div><div class="fusion-fullwidth fullwidth-box fusion-fullwidth-7  fusion-parallax-none nonhundred-percent-fullwidth fusion-hide-on-mobile" style="border-color:#eae9e9;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:20px;padding-top:20px;padding-left:30px;padding-right:30px;padding-left:30px !important;padding-right:30px !important;background-color:#120b0e;background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-ms-filter: &quot;progid:DXImageTransform.Microsoft.AlphaImageLoader(src=&#039;https://flowalchemy.com/wp-content/uploads/2016/09/bg123.png&#039;, sizingMethod=&#039;scale&#039;)&quot;;background-image: url(https://flowalchemy.com/wp-content/uploads/2016/09/bg123.png);"><style type="text/css" scoped="scoped">.fusion-fullwidth-7 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }</style><div class="fusion-row"><p class="alignnone"><span style="color: #ffffff;"><img loading="lazy" decoding="async" class="wp-image-12 size-full alignleft" src="https://flowalchemy.com/wp-content/uploads/2016/09/kimberlee.png" alt="manifest the life you want" width="214" height="214" srcset="https://flowalchemy.com/wp-content/uploads/2016/09/kimberlee-66x66.png 66w, https://flowalchemy.com/wp-content/uploads/2016/09/kimberlee-150x150.png 150w, https://flowalchemy.com/wp-content/uploads/2016/09/kimberlee-200x200.png 200w, https://flowalchemy.com/wp-content/uploads/2016/09/kimberlee.png 214w" sizes="(max-width: 214px) 100vw, 214px" /></span></p>
<p><span style="color: #ffffff;">Christine is open and sensitive to people with a different point of view and she has a very conscious worldview. I feel my initial business and marketing goals were met. I also became more comfortable with my intuitive nature, just knowing that there are other successful people out there thriving as “sensitive” souls. I really appreciated Christine’s openness and patience, her willingness to work with me on scheduling, and her abundance of ideas and resources.</span></p>
<p><span style="color: #ffffff;">– Kimberlee, Massage Therapist and Graphic Designer  </span></p>
</div></div><div class="fusion-fullwidth fullwidth-box fusion-fullwidth-8  fusion-parallax-none nonhundred-percent-fullwidth mobile" style="border-color:#eae9e9;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:20px;padding-top:20px;padding-left:30px;padding-right:30px;padding-left:30px !important;padding-right:30px !important;background-color:rgba(255,255,255,0);background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-ms-filter: &quot;progid:DXImageTransform.Microsoft.AlphaImageLoader(src=&#039;https://flowalchemy.com/wp-content/uploads/2016/09/bg123.png&#039;, sizingMethod=&#039;scale&#039;)&quot;;background-image: url(https://flowalchemy.com/wp-content/uploads/2016/09/bg123.png);"><style type="text/css" scoped="scoped">.fusion-fullwidth-8 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }</style><div class="fusion-row"><p><img loading="lazy" decoding="async" class="alignnone wp-image-12 size-full" src="https://flowalchemy.com/wp-content/uploads/2016/09/kimberlee.png" alt="manifest the life you want" width="214" height="214" srcset="https://flowalchemy.com/wp-content/uploads/2016/09/kimberlee-66x66.png 66w, https://flowalchemy.com/wp-content/uploads/2016/09/kimberlee-150x150.png 150w, https://flowalchemy.com/wp-content/uploads/2016/09/kimberlee-200x200.png 200w, https://flowalchemy.com/wp-content/uploads/2016/09/kimberlee.png 214w" sizes="(max-width: 214px) 100vw, 214px" /></p>
<p><span style="color: #ffffff;">Christine is open and sensitive to people with a different point of view and she has a very conscious worldview. I feel my initial business and marketing goals were met. I also became more comfortable with my intuitive nature, just knowing that there are other successful people out there thriving as “sensitive” souls. I really appreciated Christine’s openness and patience, her willingness to work with me on scheduling, and her abundance of ideas and resources.</span></p>
<p><span style="color: #ffffff;">– Kimberlee, Massage Therapist and Graphic Designer</span></p>
</div></div><div class="fusion-fullwidth fullwidth-box fusion-fullwidth-9  fusion-parallax-none nonhundred-percent-fullwidth" style="border-color:#eae9e9;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:20px;padding-top:20px;padding-left:30px;padding-right:30px;padding-left:30px !important;padding-right:30px !important;background-color:rgba(255,255,255,0);background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-ms-filter: &quot;progid:DXImageTransform.Microsoft.AlphaImageLoader(src=&#039;https://flowalchemy.com/wp-content/uploads/2016/09/flow-alchemy-background.png&#039;, sizingMethod=&#039;scale&#039;)&quot;;background-image: url(https://flowalchemy.com/wp-content/uploads/2016/09/flow-alchemy-background.png);"><style type="text/css" scoped="scoped">.fusion-fullwidth-9 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }</style><div class="fusion-row"><div class="fusion-one-half fusion-layout-column fusion-spacing-yes" style="margin-top:0px;margin-bottom:20px;"><div class="fusion-column-wrapper fusion-animated" data-animationType="fadeInLeft" data-animationDuration="1" data-animationOffset="50%"><div class="fusion-column-table"><div class="fusion-column-tablecell"><h1>Manifest Your Best Life:</h1>
<h1>5 Powerful Tools</h1>
<p>Do you believe it’s possible to have what you want? I know it is. Learn how with my free book, <em>Manifest Your Best Life: 5 Powerful Tools.</em></p>
<p>Implement these easy techniques into your daily life and you will soon taste the fruits of your imagination.</p>
<div class="fusion-sep-clear"></div><div class="fusion-separator fusion-full-width-sep sep-none" style="border-color:#e0dede;margin-left: auto;margin-right: auto;margin-top:10px;"></div><div class="fusion-button-wrapper fusion-alignleft"><style type="text/css" scoped="scoped">.fusion-button.button-4 .fusion-button-text, .fusion-button.button-4 i {color:#ffffff;}.fusion-button.button-4 {border-width:0px;border-color:#ffffff;}.fusion-button.button-4 .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-4:hover .fusion-button-text, .fusion-button.button-4:hover i,.fusion-button.button-4:focus .fusion-button-text, .fusion-button.button-4:focus i,.fusion-button.button-4:active .fusion-button-text, .fusion-button.button-4:active{color:#ffffff;}.fusion-button.button-4:hover, .fusion-button.button-4:focus, .fusion-button.button-4:active{border-width:0px;border-color:#ffffff;}.fusion-button.button-4:hover .fusion-button-icon-divider, .fusion-button.button-4:hover .fusion-button-icon-divider, .fusion-button.button-4:active .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-4{background: #a41c2d;}.fusion-button.button-4:hover,.button-4:focus,.fusion-button.button-4:active{background: #a41c2d;}.fusion-button.button-4{width:auto;}</style><a class="fusion-button button-flat button-square button-xlarge button-default button-4" target="_self" href="#" data-toggle="modal" data-target=".download"><span class="fusion-button-text">DOWNLOAD IT NOW</span></a></div><div class="fusion-clearfix"></div></div></div></div></div><div class="fusion-one-half fusion-layout-column fusion-column-last fusion-spacing-yes" style="margin-top:0px;margin-bottom:20px;"><div class="fusion-column-wrapper fusion-animated" data-animationType="fadeInRight" data-animationDuration="1" data-animationOffset="50%"><div class="fusion-column-table"><div class="fusion-column-tablecell"><p><img loading="lazy" decoding="async" class="aligncenter wp-image-4118 size-full" src="https://flowalchemy.com/wp-content/uploads/2022/10/Manifest-Your-Best-Life-5-Powerful-Tools-Ebook-Photo.png" alt="" width="300" height="273" srcset="https://flowalchemy.com/wp-content/uploads/2022/10/Manifest-Your-Best-Life-5-Powerful-Tools-Ebook-Photo-200x182.png 200w, https://flowalchemy.com/wp-content/uploads/2022/10/Manifest-Your-Best-Life-5-Powerful-Tools-Ebook-Photo.png 300w" sizes="(max-width: 300px) 100vw, 300px" /></p>
<div class="fusion-clearfix"></div></div></div></div></div><div class="fusion-clearfix"></div><div class="fusion-modal modal fade modal-1 download" tabindex="-1" role="dialog" aria-labelledby="modal-heading-1" aria-hidden="true"><style type="text/css">.modal-1 .modal-header, .modal-1 .modal-footer{border-color:#ebebeb;}</style><div class="modal-dialog modal-sm"><div class="modal-content fusion-modal-content" style="background-color:#f6f6f6"><div class="modal-header"><button class="close" type="button" data-dismiss="modal" aria-hidden="true">&times;</button><h3 class="modal-title" id="modal-heading-1" data-dismiss="modal" aria-hidden="true"></h3></div><div class="modal-body"><br />Error: Your Requested widget "AWeber Web Form " is not in the widget list.<br /><ul><li><em>[do_widget_area avada-blog-sidebar]</em><ul><li>[do_widget id="search-2"]</li><li>[do_widget id="recent-posts-2"]</li><li>[do_widget id="recent-comments-2"]</li><li>[do_widget id="categories-2"]</li></ul></li><li><em>[do_widget_area avada-footer-widget-1]</em><ul></ul></li><li><em>[do_widget_area avada-footer-widget-2]</em><ul></ul></li><li><em>[do_widget_area avada-footer-widget-3]</em><ul></ul></li><li><em>[do_widget_area avada-footer-widget-4]</em><ul></ul></li><li><em>[do_widget_area avada-slidingbar-widget-1]</em><ul></ul></li><li><em>[do_widget_area avada-slidingbar-widget-2]</em><ul></ul></li><li><em>[do_widget_area widgets_for_shortcodes]</em><ul><li>[do_widget id="aweberwebformpluginwidgetoptions"]</li></ul></li><li><em>[do_widget_area wp_inactive_widgets]</em><ul></ul></li></ul></div></div></div></div></div></div><div class="fusion-fullwidth fullwidth-box fusion-fullwidth-10  fusion-parallax-none nonhundred-percent-fullwidth" style="border-color:#eae9e9;border-bottom-width: 0px;border-top-width: 0px;border-bottom-style: solid;border-top-style: solid;padding-bottom:20px;padding-top:20px;padding-left:30px;padding-right:30px;padding-left:30px !important;padding-right:30px !important;background-color:rgba(255,255,255,0);"><style type="text/css" scoped="scoped">.fusion-fullwidth-10 {
                            padding-left: 30px !important;
                            padding-right: 30px !important;
                        }</style><div class="fusion-row"><div class="fusion-title title fusion-sep-none fusion-title-center fusion-title-size-one" style="margin-top:0px;margin-bottom:31px;"><h1 class="title-heading-center">My Latest Articles</h1></div><div class="fusion-recent-posts avada-container layout-default layout-columns-3"><section class="fusion-columns columns fusion-columns-3 columns-3"><div class="fusion-column column col col-lg-4 col-md-4 col-sm-4"><div class="fusion-flexslider flexslider flexslider-hover-type-none"><ul class="slides"><li><a href="https://flowalchemy.com/manifesting-with-mindfulness-video-3-how-to-manifest-when-you-feel-like-giving-up/" class="hover-type-none"><img decoding="async" src="https://flowalchemy.com/wp-content/uploads/2016/09/201110-orig-happiness-600x411.jpg" alt="" /></a></li></ul></div><div class="recent-posts-content">
	
			<span class="vcard" style="display: none;">
			<span class="fn">
				<a href="https://flowalchemy.com/author/christine-mattschei/" title="Posts by Christine Mattschei" rel="author">Christine Mattschei</a>			</span>
		</span>
	
			<span class="updated" style="display:none;">
			2016-10-29T12:41:56+00:00		</span>
	
<h4 class="entry-title"><a href="https://flowalchemy.com/manifesting-with-mindfulness-video-3-how-to-manifest-when-you-feel-like-giving-up/">Video #3: How to Manifest When You Feel Like Giving Up</a></h4><p>Registration is now CLOSED Bonuses for Quick Action Takers! Sign up by October 7th at midnight to receive these exclusive</p></div></div><div class="fusion-column column col col-lg-4 col-md-4 col-sm-4"><div class="fusion-flexslider flexslider flexslider-hover-type-none"><ul class="slides"><li><a href="https://flowalchemy.com/what-is-mindfulness/" class="hover-type-none"><img decoding="async" src="https://flowalchemy.com/wp-content/uploads/2016/09/o-MINDFULNESS-PRACTICE-facebook-700x441.jpg" alt="" /></a></li></ul></div><div class="recent-posts-content">
	
			<span class="vcard" style="display: none;">
			<span class="fn">
				<a href="https://flowalchemy.com/author/christine-mattschei/" title="Posts by Christine Mattschei" rel="author">Christine Mattschei</a>			</span>
		</span>
	
			<span class="updated" style="display:none;">
			2016-10-29T12:40:30+00:00		</span>
	
<h4 class="entry-title"><a href="https://flowalchemy.com/what-is-mindfulness/">What is Mindfulness?</a></h4><p>Mindfulness is a word we’re hearing increasingly often, because of its value for managing a variety of physical and mental</p></div></div><div class="fusion-column column col col-lg-4 col-md-4 col-sm-4"><div class="fusion-flexslider flexslider flexslider-hover-type-none"><ul class="slides"><li><a href="https://flowalchemy.com/how-to-return-to-your-holistic-business-after-a-break/" class="hover-type-none"><img decoding="async" src="https://flowalchemy.com/wp-content/uploads/2016/09/Smart_NEW-700x441.jpg" alt="" /></a></li></ul></div><div class="recent-posts-content">
	
			<span class="vcard" style="display: none;">
			<span class="fn">
				<a href="https://flowalchemy.com/author/christine-mattschei/" title="Posts by Christine Mattschei" rel="author">Christine Mattschei</a>			</span>
		</span>
	
			<span class="updated" style="display:none;">
			2016-09-28T17:01:26+00:00		</span>
	
<h4 class="entry-title"><a href="https://flowalchemy.com/how-to-return-to-your-holistic-business-after-a-break/">How to Return to Your Holistic Business After a Break</a></h4><p>When it comes to your holistic business or any project you're working on, of course it's important to stay in</p></div></div><div class="fusion-clearfix"></div></section></div></div></div>
							</div>
												</div>
	</div>
				</div>  <!-- fusion-row -->
			</div>  <!-- #main -->
			
			
			
			
										
				<div class="fusion-footer">

										
																
						<footer id="footer" class="fusion-footer-copyright-area fusion-footer-copyright-center">
							<div class="fusion-row">
								<div class="fusion-copyright-content">

											<div class="fusion-copyright-notice">
			<div>Copyright 2016 Flow Alchemy | All Rights Reserved</div>
		</div>
					<div class="fusion-social-links-footer">
							</div>
		
								</div> <!-- fusion-fusion-copyright-content -->
							</div> <!-- fusion-row -->
						</footer> <!-- #footer -->
									</div> <!-- fusion-footer -->
					</div> <!-- wrapper -->

				
		<a class="fusion-one-page-text-link fusion-page-load-link"></a>

		<!-- W3TC-include-js-head -->

		<script type="text/javascript" src="https://flowalchemy.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://flowalchemy.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://flowalchemy.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/flowalchemy.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://flowalchemy.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.6.1" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://flowalchemy.com/wp-includes/js/comment-reply.min.js?ver=6.4.3" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" id="avada-js-extra">
/* <![CDATA[ */
var toTopscreenReaderText = {"label":"Go to Top"};
var js_local_vars = {"admin_ajax":"https:\/\/flowalchemy.com\/wp-admin\/admin-ajax.php","admin_ajax_nonce":"10a3757818","protocol":"1","theme_url":"https:\/\/flowalchemy.com\/wp-content\/themes\/Avada","dropdown_goto":"Go to...","mobile_nav_cart":"Shopping Cart","page_smoothHeight":"false","flex_smoothHeight":"false","language_flag":"en","infinite_blog_finished_msg":"<em>All posts displayed.<\/em>","infinite_finished_msg":"<em>All items displayed.<\/em>","infinite_blog_text":"<em>Loading the next set of posts...<\/em>","portfolio_loading_text":"<em>Loading Portfolio Items...<\/em>","faqs_loading_text":"<em>Loading FAQ Items...<\/em>","order_actions":"Details","avada_rev_styles":"1","avada_styles_dropdowns":"1","blog_grid_column_spacing":"40","blog_pagination_type":"Pagination","carousel_speed":"2500","counter_box_speed":"1000","content_break_point":"800","disable_mobile_animate_css":"0","disable_mobile_image_hovers":"1","portfolio_pagination_type":"Pagination","form_bg_color":"#ffffff","header_transparency":"0","header_padding_bottom":"0px","header_padding_top":"0px","header_position":"Top","header_sticky":"1","header_sticky_tablet":"1","header_sticky_mobile":"1","header_sticky_type2_layout":"menu_only","sticky_header_shrinkage":"1","is_responsive":"1","is_ssl":"true","isotope_type":"masonry","layout_mode":"wide","lightbox_animation_speed":"Normal","lightbox_arrows":"1","lightbox_autoplay":"0","lightbox_behavior":"all","lightbox_desc":"1","lightbox_deeplinking":"1","lightbox_gallery":"1","lightbox_opacity":"0.9","lightbox_path":"vertical","lightbox_post_images":"1","lightbox_skin":"metro-white","lightbox_slideshow_speed":"5000","lightbox_social":"1","lightbox_title":"1","lightbox_video_height":"720","lightbox_video_width":"1280","logo_alignment":"Left","logo_margin_bottom":"20px","logo_margin_top":"20px","megamenu_max_width":"1100","mobile_menu_design":"modern","nav_height":"74","nav_highlight_border":"3","page_title_fading":"0","pagination_video_slide":"0","related_posts_speed":"2500","submenu_slideout":"1","side_header_break_point":"800","sidenav_behavior":"Hover","site_width":"1100px","slider_position":"above","slideshow_autoplay":"1","slideshow_speed":"7000","smooth_scrolling":"0","status_lightbox":"1","status_totop_mobile":"0","status_vimeo":"1","status_yt":"1","testimonials_speed":"4000","tfes_animation":"sides","tfes_autoplay":"1","tfes_interval":"3000","tfes_speed":"800","tfes_width":"150","title_style_type":"double","title_margin_top":"0px","title_margin_bottom":"31px","typography_responsive":"0","typography_sensitivity":"0.6","typography_factor":"1.5","woocommerce_shop_page_columns":"","woocommerce_checkout_error":"Not all fields have been filled in correctly.","side_header_width":"0"};
/* ]]> */
</script>
<script type="text/javascript" src="https://flowalchemy.com/wp-content/themes/Avada/assets/js/main.min.js?ver=1.0.0" id="avada-js" async ></script> 
        <!-- Register/Unregister the AWeber Service Worker -->
        <script async src="https://flowalchemy.com/wp-content/plugins/aweber-web-form-widget/php/../src/js/aweber-wpn-script.js"></script>
        <script type="text/javascript">
            var aweber_wpn_vars = {
                plugin_base_path: 'https://flowalchemy.com/wp-content/plugins/aweber-web-form-widget/php/',
                register_aweber_service_worker: '',
            };
        </script>

        
		
		<!--[if lte IE 8]>
			<script type="text/javascript" src="https://flowalchemy.com/wp-content/themes/Avada/assets/js/respond.js"></script>
		<![endif]-->
	</body>
</html>
